/* Listenansicht */

div.element.genericlist-list
{
	display: block;
	clear: both;
}

div.element.genericlist-list ul
{
	display: block;
	list-style: none; 
	margin: 0 0 15px;
	padding: 0;
}

div.element.genericlist-list ul li
{
	float: left;
	width: 164px;
	height: 94px;
}

div.element.genericlist-list ul li img
{
	width: 160px;
	height: 90px;
}

div.element.genericlist-list div.navigation
{
	clear: both;
	margin: 30px auto;
	width: 110px;
}

div.element.genericlist-detail div.navigation div.link.back:hover,
div.element.genericlist-list div.navigation div.link.back:hover
{
	background: url("../../images/back-active.gif") top center no-repeat;
}

div.element.genericlist-detail div.navigation div.link.next:hover,
div.element.genericlist-list div.navigation div.link.next:hover
{
	background: url("../../images/next-active.gif") top center no-repeat;
}

div.element.genericlist-detail div.navigation div.link.back,
div.element.genericlist-list div.navigation div.link.back
{
	float: left;
	height: 60px;
	background: url("../../images/back.gif") top center no-repeat;
}

div.element.genericlist-detail div.navigation div.link.next,
div.element.genericlist-list div.navigation div.link.next
{
	float: right;
	height: 60px;
	background: url("../../images/next.gif") top center no-repeat;
}

div.element.genericlist-detail div.navigation div.link.back a,
div.element.genericlist-list div.navigation div.link.back a
{
	padding: 0 0 50px 50px;
	height: 60px;
	width:25px;
}

div.element.genericlist-detail div.navigation div.link.next a,
div.element.genericlist-list div.navigation div.link.next a
{
	padding: 0 50px 50px 0;
	height: 60px;
}


/* Detailansicht */

div.element.genericlist-detail
{
	display: block;
}

div.element.genericlist-detail div.title
{
	float: left; 
	padding: 10px 0 0 0;
}

div.element.genericlist-detail div.navigation
{
	float: right;
	width:110px;
	height:60px;
}

div.element.genericlist-detail div.image
{
	clear: both;
	display: block;
	float: left;
}

div.element.genericlist-detail div.description
{
	line-height: 1.4em;
	float: right;
	width: 350px;
	font-size: 1.5em;
	color: #1A5337;
	margin: -7px 0 0;
}

div.element.genericlist-detail div.description span.label.title,
div.element.genericlist-detail div.description span.name
{
	float: left;
	color: #434343;
	font-weight: bold;
	margin: 0 6px 0 0;
}


div.element.genericlist-detail div.description div.geschichte
{
	margin: 45px 0 0; 
	line-height: 0.8em;
}

div.element.genericlist-detail div.description div.geschichte span.text
{ 
	font-size: 0.6em;
}

div.element.genericlist-detail div.description span.label.geschichte
{
	
}

div.element.genericlist-detail div.description span.label
{
	color: #7D7D7D;
}

div.element.genericlist-detail div.description div.line.description
{
	font-size: 1em;
	margin: 15px 0 45px;
}

*+html div.element.genericlist-detail div.description div.line.description {
	left: 0px;
	top:0px;
}


div.element.genericlist-detail div.description span.label.description
{
	line-height: 0.8em;
}


div.element.genericlist-detail div.description span.text
{
	color: #1A5337;
	font-size:0.6em;
}

div.element.genericlist-detail div.description span.label.text.donator
{
	line-height: 0.7em;
}

div.element.genericlist-detail div.description span.text div.can-descr, 
div.element.genericlist-detail div.description span.text div.can-descr p,
div.element.genericlist-detail div.description div.geschichte div.history-descr, 
div.element.genericlist-detail div.description div.geschichte div.history-descr p
{
	display:inline;
}

div.element.genericlist-detail div.description .description p {
	display: inline;
	font-size: 0.6em;
    line-height: 1.2em;
    padding: 5px 0 0;
}

div.element.genericlist-detail div.description span.text div.can-descr p
{
	line-height:1.3em;
}


div.element.genericlist-detail div.description span.label.name,
div.element.genericlist-detail div.description span.text.name
{
	display: block;
	margin: 0 6px 0 0;
}

div.element.genericlist-detail div.description span.text.name
{
	color: #1A5337;
	float: left;
}
/**/

div.backlink
{
	clear: both;
	float: left;
	margin: 15px 0 50px 0;
}
div.backlink a
{
	color: #1A5337;
}